input:not([type=checkbox]):not([type=radio]),
textarea, 
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.field {
    margin: 0;
	width: 100%;
    height: 40px;
    border: none;
	outline: none;
	color: #999;
	box-shadow: none;
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 1.8rem;
	padding: 10px 12px;
	background: #D5D5D5;
	display: inline-block;
    vertical-align: middle;
	border: 1px solid #D5D5D5;
	box-shadow: none;
	border-radius: 3px;
	@include placeholder(#999);
	
	&::-ms-clear {
		display: none;
		width: 0;
		height: 0;
	}

	&:focus,
	&:active {
		outline: none;
		@include placeholder(transparent);
	}

	&.error {
		border-color: red !important;
	}

	@media (min-width: $screen-md-min) {
		height: 50px;
		font-size: 1.6rem;
		padding: 13px 20px;
	}

	@media (min-width: $screen-xl-min) {
	//	height: 60px;
	//	font-size: 1.6rem;
	//	padding: 18px 20px;
	}
}

textarea.field {
	height: auto;
	resize: none;
	min-height: 100px;
	
	@media (min-width: $screen-md-min) {
		height: auto;
		min-height: 142px;
	}
}



.checkbox {
	text-align: right;
	font-size: 0;
	line-height: 0;
	font-weight: 400;
	position: relative;
	display: inline-block;

	input {
		top: 0;
		left: 0;
		opacity: 0;
		width: 1px;
		height: 1px;
		visibility: hidden;
		position: absolute;
	}

	span {
		font-size: 1.2rem;
		line-height: 1.8rem;
		position: relative;
		padding-right: 28px;
		display: inline-block;
		letter-spacing: 0.05em;
		color: rgba(255, 255, 255, 0.7);

		&::before {
			top: 0;
			right: 0;
			z-index: 1;
			content: '';
			width: 18px;
			height: 18px;
			display: block;
			position: absolute;
			border-radius: 3px;
			border: 2px solid rgba(255, 255, 255, 0.5);
		}

		&:after {
			top: -2px;
			right: -4px;
			z-index: 2;
			content: '';
			width: 19px;
			height: 15px;
			display: block;
			opacity: 0;
			visibility: hidden;
			position: absolute;
			background: url('../img/icon__checked.svg') 50% 50% no-repeat;
			background-size: cover;
		}
	}


	input:checked + span {

		&::after {
			opacity: 1;
			visibility: visible;
		}
	}

	input:disabled + span {
		opacity: 0.4;
	}
	
	@media (min-width: $screen-md-min) {
		text-align: left;
	
		span {
			padding-left: 0;
			font-size: 1.8rem;
			line-height: 2.2rem;
			padding-left: 40px;

			&::before {
				left: 0;
				right: auto;
				width: 22px;
				height: 22px;
			}

			&:after {
				top: -1px;
				left: 6px;
				right: auto;
				width: 22px;
				height: 18px;
			}
		}
	}
}

.label {
	display: block;
	font-weight: 400;
	font-size: 1.2rem;
	line-height: 1.6rem;
	margin-bottom: 6px;
	color: rgba(255, 255, 255, 0.7);

	@media (min-width: $screen-md-min) {
		font-size: 1.8rem;
		line-height: 2.5rem;
	}
}

.form-group {
	margin-bottom: 22px;

	@media (min-width: $screen-md-min) {
		margin-bottom: 23px;

		&:nth-child(2) {
			margin-bottom: 38px;
		}
	}
	
	@media (min-width: $screen-lg-min) {

	}
}